#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::AkonadiContactCore" for configuration "Release"
set_property(TARGET KPim6::AkonadiContactCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::AkonadiContactCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::ConfigCore;KF6::IconThemes;KF6::GuiAddons;KF6::I18n;KPim6::Mime;KF6::TextUtils"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6AkonadiContactCore.so.1.0"
  IMPORTED_SONAME_RELEASE "libKPim6AkonadiContactCore.so.1.0"
  )

list(APPEND _cmake_import_check_targets KPim6::AkonadiContactCore )
list(APPEND _cmake_import_check_files_for_KPim6::AkonadiContactCore "${_IMPORT_PREFIX}/lib/libKPim6AkonadiContactCore.so.1.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
